#!/usr/bin/bash

## use sbatch to submit this file on qpace3


#SBATCH --job-name=test
#SBATCH --nodes=1
#SBATCH --time=1:00:00
##SBATCH --partition=qp3
##SBATCH --account=jsc


# make sure libraries are findable
module use /bug/opt/modulefiles
module load  compiler/intel/17.0.2.174


#uncomment the below and change the numbre of threads
#export OMP_NUM_THREADS=256

srun helloflops_omp
